<?php

function theme_enqueue_styles()
{
    wp_enqueue_style('xo10-wc-cats-accordion-css-sexy', get_stylesheet_directory_uri() . '/accordion-sexy.css');
}


add_action( 'wp_enqueue_scripts', 'theme_enqueue_styles' );



/**
 * Initialize all the custom things.
 */
require_once __DIR__ . '/inc/init.php';

/**
 * Initialize all the things from main theme.
 */
require_once( get_stylesheet_directory() .  '/inc/init.php');

require_once('warranty_tab.php');